POST /_system/local_devices/ranges

Create new IP range for local devices

Create new IP range for local devices
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
descriptionoptionalstring
"Used by the nightly order sync."
Range description
end_iprequiredstring
"192.168.1.254"
End IP address
namerequiredstring
"production"
Range name
start_iprequiredstring
"192.168.1.1"
Start IP address
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "modified": 1782166695,
    "updated": 1782166695
  },
  "description": "Used by the nightly order sync.",
  "end_ip": "192.168.1.254",
  "name": "production",
  "start_ip": "192.168.1.1"
}
{
  "error": "ERROR_KEY"
}
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
local_devices_createRequired scope: local_devices_create

Back to Local Devices Return to the Local Devices category to view other endpoints All API Categories Browse all available API categories